$LastChangedDate: 27-Juil-2011 $

# CL_mod_polarMotionMatrix

Polar motion matrix

## Calling Sequence

       W=CL_mod_polarMotionMatrix(xp,yp)

## Description

- Builds a polar motion matrix from polar coordinates xp, yp

## Parameters

xp :

  x polar coordinate [rad] (1xN)

yp :

  y polar coordinate [rad] (1xN)

W:

  polar motion matrix (3x3xN)

## Authors

- CNES - DCT/SB

## See also

- CL_mod_precessionMatrix

- CL_mod_nutationMatrix